
/* display none until init */
.product-carousel{
	display: none;
	opacity:1!important;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
#column-left .product-carousel, #column-right .product-carousel { display:block;}
#column-left .customNavigation, #column-right .customNavigation { display:none;}

#column-left .banners-slider-carousel .customNavigation,
#column-right .banners-slider-carousel .customNavigation{ display:block;}

.product-carousel .slider-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
	-webkit-perspective: 1000;
}
.product-carousel .slider-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.product-carousel .slider-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.product-carousel .slider-item{
	float: left;
}
.slider-controls .slider-page,
.slider-controls .slider-buttons div{
	cursor: pointer;
}
.slider-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: transparent;
}

/* mouse grab icon */
 



/* fix */
.product-carousel  .slider-wrapper,
.product-carousel  .slider-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
}


	@media (min-width: 320px) and (max-width:374px) 
	{
	.customNavigation
	{
	margin-left: 86%!important;
	}
	}
	@media (min-width: 375px) and (max-width: 424px) 
	{
	.customNavigation
	{
	margin-left: 88%!important;
	}
	}
	@media (min-width: 425px)and (max-width: 767px) 
	{
	.customNavigation
	{
	margin-left: 89.5%!important;
	}
	}
	@media (min-width: 768px)and (max-width: 1023px) 
	{
	.customNavigation
	{
	margin-left: 94%!important;
	}
	}
	@media (min-width: 1024px) and (max-width: 1439px) 
	{
	.customNavigation
	{
	margin-left: 96%!important;
	}
	}
	
	.customNavigation    { text-align: center; position:relative;
     width: 17px;
    margin-left: 96.5%;
    margin-top: 7px;}
	
.customNavigation a{
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color:transparent;
	display: block;
    float: right;
    position: absolute;
    top: -38px;
	padding: 1px 5px!important;
    margin-top:0px!important;
	background-color:#FFFFFF!important;
	color:#000000!important;
}



.customNavigation a.prev {
    left:10px;
	color:#FFFFFF;
	cursor:pointer;
}

.product-image .customNavigation a.prev {left:0; color:#000000; width:20px;}
.product-image .customNavigation a.next {right:0; color:#000000; width:20px;}
.product-image  .customNavigation a {top:40px;}

.customNavigation a.prev:hover 	{ text-decoration:none;background-color:#feab19!important;
	color:#FFFFFF!important;}
.customNavigation a.next {
    right:10px;
	color:#FFFFFF;
	cursor:pointer;
	
}
.customNavigation a.next:hover 	{  text-decoration:none;background-color:#feab19!important;
	color:#FFFFFF!important;}

.banners-slider-carousel .product-carousel{  width:auto; margin:0 15px; }
.banners-slider-carousel .customNavigation a.prev {
    left:0px;
	top:60px;
	z-index:999;  
	cursor:pointer;
	width:20px;
	color:#000000;
}
.banners-slider-carousel .customNavigation a.prev:hover 	{text-decoration:none; z-index:999;}
.banners-slider-carousel .customNavigation a.next {
    right:0px;
	top:60px;
	cursor:pointer;
	z-index:999; 
	color:#000000;
}
.banners-slider-carousel .customNavigation a.next:hover 	{text-decoration:none; z-index:999;}


.product-info .product-image .customNavigation    { text-align: center; width:100%; z-index:9;}
.product-info .product-image .customNavigation a{
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: transparent;
	display: block;
    float: right;
    height: 20px;
    position: absolute;
    top: -34px;
    width: 16px;
}

.product-info .product-image .customNavigation span.prev {
	left:0px;
	top:35px;
	position:absolute;
	cursor:pointer;
}
.product-info .product-image .customNavigation span.prev:hover 	{ background-position: -154px -32px; text-decoration:none;}
.product-info .product-image .customNavigation span.next {
	right:0px;
	top:35px;
	position:absolute;
	cursor:pointer;
}
.product-info .product-image .customNavigation span.next:hover 	{   background-position: -154px -82px; text-decoration:none;}


